count: 2
next: null
previous: null
results:
- authors:
  - Jia X.
  - Liu T.
  doi: ''
  pub_id: 1140122
  publication: Unpublished.
  pubmed_id: ''
  title: Organelle genome of Sargassum hemiphyllum var.chinense and its phylogenetic
    analysis
- authors:
  - Liu T.
  - Jia X.
  doi: ''
  pub_id: 1174378
  publication: Submitted (04-AUG-2020) to the INSDC. College of marine Life science,
    Ocean University of China, 5, Yushan Road, Qingdao, Shandong 266003, China
  pubmed_id: ''
  title: INSDC submission
